RubyGems Navigation menu

micro_fire 1.0.2

A micro single room Campfire interface that only depends on Net::HTTP::Persistent and a JSON library. On 1.9, it will use Psych by default, on other rubies it will try for yajl, then for json.

Gemfile
          gem 'micro_fire', '~> 1.0.2'
  
  
  
  
  
  
  

install
          gem install micro_fire
  
  
  
  
  
  
  

Total downloads 19,512

For this version 15,900

Required Ruby Version: None

Links:

Versions:

  1. 1.0.2 - May 25, 2011 (6 KB)
  2. 1.0.1 - May 25, 2011 (6 KB)
  3. 1.0.0 - May 23, 2011 (6 KB)

Runtime Dependencies:

Development Dependencies: